{{/*
  Copyright (c) 2018 Eclipse Foundation, Inc.

  This program and the accompanying materials are made available under the
  terms of the Eclipse Public License v. 2.0 which is available at
  http://www.eclipse.org/legal/epl-2.0.

  Contributors:
    Christopher Guindon <chris.guindon@eclipse-foundation.org>

  SPDX-License-Identifier: EPL-2.0
*/}}

<div class="clearfix toolbar-container-wrapper">
  <div class="container">
    <div class="text-right toolbar-row row hidden-print">
      <div class="col-md-24 row-toolbar-col">
        <ul class="list-inline">
          <li><a href="https://accounts.eclipse.org/user/edit" class="" data-tab-destination="tab-profile"><i class="fa fa-edit fa-fw"></i>&nbsp;{{ i18n "navbar-edit-acccount-label" }}</a></li>
          <li><a class="toolbar-link toolbar-manage-cookies dropdown-toggle"><i class="fa fa-wrench"></i>&nbsp;{{ i18n "navbar-manage-cookies-label" }}</a></li>
          {{ if gt (len .AllTranslations) 1 }}
          <li class="language-selector dropdown">
            <a href="#" data-toggle="dropdown" class="dropdown-toggle">
              <i class="fa fa-globe"></i>&nbsp;
              <span> {{ .Language.LanguageName }}</span>
              <b class="caret"></b>
            </a>
            <ul class="dropdown-menu">
              {{ range .AllTranslations }}
              <li><a href="{{ .Permalink }}">{{ .Language.LanguageName }}</a></li>
              {{ end }}
            </ul>
          </li>
          {{ end }}
        </ul>
      </div>
    </div>
  </div>
</div>
